### Method

# Aravis GcPropertyNode get_streamable

#### Declaration [src]

    ArvGcStreamable
    arv_gc_property_node_get_streamable (
      ArvGcPropertyNode* self,
      ArvGcStreamable default_value
    )

#### Description

No description available.

#### Parameters

`default_value`

  Type: `ArvGcStreamable`

  No description available.

#### Return value

Type: `ArvGcStreamable`

No description available.